<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.api">
    <module_version install_time="1475071771693" last="true" origin="installer" specification_version="1.0">
        <file crc="1871372859" name="config/Modules/com-paterva-maltego-api.xml"/>
        <file crc="3153851472" name="modules/com-paterva-maltego-api.jar"/>
    </module_version>
</module>
